/*
*{font-size:100.01%}
*/

html {font-size:62.5%;}
body {
	color:#3a3a42;	
	font:1.2em tahoma, arial, helvetica, sans-serif;
	margin:0;
	background:#fff;
	padding-bottom:30px;
}

/* Common Parts */
a {
	color:#394ea1;
	text-decoration:underline;
}
a:hover {
 color:#FFA000;
 text-decoration:underline;
 }

p {
	/*margin:0 0 1.2em;*/
	padding:0;
	line-height:1.3em;
}
img {border:none;}
form, fieldset {
	/*margin:0;*/
	padding:0;
	border:none;
}
input, label {vertical-align:middle;}

/* Main Blocks */
* html #page-box {
	position:relative;
	margin-left:1000px;
	height:1px;
}
* html #site-wrap {
	height:1px;
	margin-left:-1000px;
	position:relative;
}
#main {
	position:relative;
	min-width:1000px;
	margin:0 auto;
}
/* top panel style */
/* top panel style */
.top-panel {
	width:100%;
	overflow:hidden;
	background:#dedbdb url(http://www.globalbx.com/images/top-panel-bg.gif) repeat-x 0 100%;
	/*padding:0 0 8px;*/
	padding:0;	
}
.top-panel p {
	margin:1px 0 0 5px;
	display:inline;
	float:left;
	font:.917em Arial, Helvetica, sans-serif;
	color:#394ea1;
}
/* Style for span tag with red color font */
.top-panel span.red {
	font:8pt Arial, Helvetica, sans-serif;
	color:red;
}

.top-panel ul {
	float:right;
	overflow:hidden;
	/*margin:6px 5px 0 0;*/
	margin:4px; 5px 0 0;	
	display:inline;
	padding:0;
	list-style:none;
}
.top-panel li {
	float:left;
	padding:0 5px;
	margin:0 -5px 0 5px;
	border-right:1px solid #394ea1;
}
.top-panel li a {
	display:block;
	height:8px;
	overflow:hidden;
	text-indent:-9999px;
}
.top-panel li.login a {
	width:25px;
	background:url(http://www.globalbx.com/images/item-login.gif) no-repeat;
}

/* COMMENT: Class for the Logout image */
.top-panel li.logout a {
	width:36px;
	background:url(http://www.globalbx.com/images/item-logout.gif) no-repeat;
}

.top-panel li.sitemap a {
	width:35px;
	background:url(http://www.globalbx.com/images/item-sitemap.gif) no-repeat;
}
.top-panel li.edition a {
	width:48px;
	background:url(http://www.globalbx.com/images/item-edition.gif) no-repeat;
}
.top-panel li.help a {
	width:48px;
	background:url(http://www.globalbx.com/images/item-help.gif) no-repeat;	
}
.top-panel a {
	text-decoration:none;
}
.top-panel a:hover {
	color:#d60;
	text-decoration:underline;
}
/* header style */
#header {
	width:100%;
	overflow:hidden;
	position:relative;
}
#header h1 {
	width:238px;
	height:81px;
	overflow:hidden;
	float:left;
	margin:0 0 5px 5px;
	display:inline;
	background:url(http://www.globalbx.com/images/logo.gif) no-repeat;
	text-indent:-9999px;
}
#header h1 a {
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}
#header .text-box {
	float:right;
	display:inline;
	margin:2px 5px 2px 0;
	width:205px;
	background:#dbeaf5 url(http://www.globalbx.com/images/text-box-blue-btm-bg.gif) no-repeat 0 100%;
	color:#283b86;
}
#header .text-box .content {
	background:url(http://www.globalbx.com/images/text-box-blue-top-bg.gif) no-repeat;
	width:199px;
	overflow:hidden;
	padding:3px;
}
#header .text-box img {
	float:right;
	margin-left:10px;
	/* Remove the border from the banner */
	/*border:1px solid #484848;*/
}
#header .text-box p {
	text-align:left;
	margin:0;
	padding:5px 0 0;
	display:table;
	font:.833em/120% Geneva, Arial, Helvetica, sans-serif;
}
* html #header .text-box p {height:1%;}
*+html #header .text-box p {height:1%;}
/* navigation style */

#page-box #main p.register a {
	text-decoration:none;
}

#page-box #main p.register a:hover {
	text-decoration:underline;
	color:blue;
}

div#footer a:hover {
	text-decoration:underline;
	color:#FFA000;
}

.nav {
	background:#223288 url(http://www.globalbx.com/images/nav-bg.gif) repeat-x 0 100%;
	width:100%;
	overflow:hidden;
	clear:both;
}
.nav ul {
	float:left;
	margin:0 0 0 5px;
	font-weight:bold;
	padding:0;
	display:inline;
	list-style:none;
	padding-bottom:5px;
}
.nav li {
	float:left;
	height:31px;
	border-left:1px solid #babdd1;
}
.nav li a {
	color:#fefefe;
	float:left;
	text-decoration:none;
	line-height:31px;
	padding:0 13px 5px;
	margin-bottom:-5px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/item-bg.gif) repeat-x;
}
.nav li a:hover {
	background-position:0 -72px;
	color:#FEFEFE;
	text-decoration:none;	
}
.nav li.active {
	border:none;
	margin-right:-1px;
}
.nav li.active a, .nav li.active a:hover {
	background-position:0 -36px;
	padding-right:11px;
	color:#1c2b7c;
	position:relative;
}
/* register box style */
.register {
	text-align:left;
	/*margin:0 0 10px;*/
	margin:0 0 5px;	
	background:#d5d6d8 url(http://www.globalbx.com/images/register-box-bg.gif) repeat-x;
	padding:2px 17px 5px;
	color:#172571;
}

/* container style */
#container {
	padding:0 0 0 2px;
 	margin:0 auto;
	text-align:left;
	width:auto;			
	min-width:1005px;	
}
.column {
	float:left;
	width:33%;
}
/* box style */
.box {
	width:100%;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/box-left-bg.gif) repeat-y;
	margin-bottom:4px;
}
.title {background:#17256f url(http://www.globalbx.com/images/title-left-bg.gif) repeat-y;}
.title .inner {background:url(http://www.globalbx.com/images/title-right-bg.gif) repeat-y 100% 0;}
.title h2 {
	background:url(http://www.globalbx.com/images/title-top-bg.gif) repeat-x;
	margin:0;
	color:#fff;
	font:bold 1.5em verdana, arial, sans-serif;
}
.title h2 strong {
	background:url(http://www.globalbx.com/images/title-top-left-bg.gif) no-repeat;
	display:block;
}
.title h2 span {
	background:url(http://www.globalbx.com/images/title-top-right-bg.gif) no-repeat 100% 0;
	display:block;
	padding:3px 14px 3px;
	min-height:18px;
	font-size:12pt;
	font-weight:bold;
}
* html .title h2 span {height:18px;}
.box .content {
	width:100%;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/box-right-bg.gif) repeat-y 100% 0;
}
.box .content .inner {
	background:url(http://www.globalbx.com/images/box-bg.gif) repeat-x;
}
.box .bg {
	background:url(http://www.globalbx.com/images/box-top-left-bg.gif) no-repeat;
}
.box .info-box {
	background:url(http://www.globalbx.com/images/box-top-right-bg.gif) no-repeat 100% 0;
	min-height:45px;
	padding:11px 13px 0 14px;
}
* html .box .info-box {height:45px;}
.box h3 {
	font:bold 1.083em/120% tahoma, arial, sans-serif;
	color:#ed9007;
	margin:0 0 3px;
}
.box .btm-bg {
	width:100%;
	height:7px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/pxl.gif) repeat-x 0 100%;
}
.box .btm-bg span {
	float:left;
	width:9px;
	height:7px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/box-btm-left.gif) no-repeat;
}
.box .btm-bg strong {
	float:right;
	width:9px;
	height:7px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/box-btm-right.gif) no-repeat;
}
.search-box {
	background:#f9dcb5 url(http://www.globalbx.com/images/search-pxl.gif) repeat-y;
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
}
.search-box .top {
	width:100%;
	height:6px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/search-top-bg.gif) repeat-x;
}
.search-box .top span {
	float:left;
	width:6px;
	height:6px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/search-top-left-bg.gif) no-repeat;
}
.search-box .top strong {
	float:right;
	width:6px;
	height:6px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/search-top-right-bg.gif) no-repeat;
}
.search-box .btm {
	width:100%;
	height:6px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/search-pxl.gif) repeat-x 0 100%;
}
.search-box .btm span {
	float:left;
	width:6px;
	height:6px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/search-btm-left-bg.gif) no-repeat;
}
.search-box .btm strong {
	float:right;
	width:6px;
	height:6px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/search-btm-right-bg.gif) no-repeat;
}
.search-box .form-content {
	background:url(http://www.globalbx.com/images/search-gr.jpg) repeat-x;
	min-height:100px;
	margin:0 1px;
}
* html .search-box .form-content {height:100px;}
*+html .search-box .form-content {height:1008px;}
.search-box .union {
	width:100%;
	overflow:hidden;
	padding:5px 0 0;
}
.search-box .left {
	float:left;
	margin-left:10px;
	display:inline;
	width:50%;
}
.search-box input {display:block;}
.search-box input.text {
	padding:2px 5px;
	width:93%;
	color:#a7a7ab;
	border:1px solid #a3a3a7;
	font:12px tahoma, Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}
.search-box select {
	width:100%;
	color:#3a3a42;
	font:12px tahoma, Arial, Helvetica, sans-serif;
	display:block;
	margin-bottom:5px;
}
.search-box .right {
	margin:0;
	color:#3a3a42;
	font-size:.917em;
	width:100px;
	float:right;
}
.search-box .right p a {color:#3a3a42;}
.mail {
	background:url(http://www.globalbx.com/images/mail.jpg) no-repeat;
	width:91px;
	padding:4px 3px 0;
	min-height:45px;
	display:block;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}
* html .mail {height:45px;}
.bullets {
	margin:0;
	padding:0;
	list-style:none;
}
.bullets li {
	padding-left:11px;
	background:url(http://www.globalbx.com/images/bullet.gif) no-repeat 0 .3em;
	line-height:17px;
}
* html .bullets li{
	padding-bottom:1px;
	margin-bottom:-1px;
}
*+html .bullets li{
	padding-bottom:1px;
	margin-bottom:-1px;
}
.bullets li strong {
	display:block;
	font-weight:normal;
	background:url(http://www.globalbx.com/images/ico-new.jpg) no-repeat 170px 0;
	line-height:17px;
	padding-right:28px;
}
.bullets li a {
	color:#3a3a42;
	text-decoration:none;
}
.bullets li a:hover {
 color:#FFA000;
 text-decoration:underline;
}
 

.two-col {
	width:99%;
	overflow:hidden;
	padding:0;
	margin:0 0 10px 0px;
}

.two-col.buy-business {background:url(http://www.globalbx.com/images/map.jpg) no-repeat 95% 5px;}

.two-col ul {
	float:left;
	width:45%;
	padding-right:3px;
}
.box .buy-business h3 {
	font:bold 1em/120% tahoma, arial, sans-serif;
	color:#3a3a42;
	margin:0 0 3px 0px;
}
.logos {
	width:100%;
	overflow:hidden;
	margin:0px;
	list-style:none;
}
.logos li {
	float:left;
/*	margin:0 1% 5px 0; */
	margin:0px;
	overflow:hidden;
}
.logos img {float:left;}
.for-sale-box {
	border-bottom:1px dashed #b1b0b0;
	padding:10px 37px 10px 0;
	margin:-7px 0 10px;
	background:url(http://www.globalbx.com/images/for-sale-bg.jpg) no-repeat 100% 0;
	min-height:105px;
}
* html .for-sale-box {height:105px;}
.for-sale-box p {margin-bottom:25px;}
.btn {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	height:23px;
}
.btn.sell {
	background:url(http://www.globalbx.com/images/btn-sell.jpg) no-repeat;
	width:116px;
}
.btn.sign-up {
	background:url(http://www.globalbx.com/images/btn-sign-up.jpg) no-repeat;
	width:116px;
	margin-bottom:10px;
}
.box img {
	float:left;
	margin:0 20px 0 0;	
}
.box img.banner {
	margin:0 -10px 0 -3px;
}
.simple {
	margin:0;
	padding:0;
	list-style:none;
}
.simple li {
	margin-bottom:20px;
}
.business-link {display:block;}
.business-link a {color:#393939;}
/* list box style */
.list-box {
	width:99.4%;
	overflow:hidden;
	margin-bottom:10px;
	background:url(http://www.globalbx.com/images/gr-box-pxl.gif) repeat-y;
	clear:both;
	font-size:.917em;
	position:relative;
}
.list-box .top-bg {
	width:100%;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/gr-box-top-bg.gif) repeat-x;
}
.list-box .top-bg strong {
	float:left;
	height:32px;
	width:6px;
	background:url(http://www.globalbx.com/images/gr-box-top-left-bg.gif) no-repeat;
	overflow:hidden;
}
.list-box .top-bg span {
	float:right;
	height:32px;
	width:6px;
	background:url(http://www.globalbx.com/images/gr-box-top-right-bg.gif) no-repeat;
	overflow:hidden;
}
.list-box .btm-bg {
	width:100%;
	overflow:hidden;
	clear:both;
	background:url(http://www.globalbx.com/images/gr-box-pxl.gif) repeat-x 0 100%;
}
.list-box .btm-bg strong {
	float:left;
	height:6px;
	width:6px;
	background:url(http://www.globalbx.com/images/gr-box-btm-left-bg.gif) no-repeat;
	overflow:hidden;
}
.list-box .btm-bg span {
	float:right;
	height:6px;
	width:6px;
	background:url(http://www.globalbx.com/images/gr-box-btm-right-bg.gif) no-repeat;
	overflow:hidden;
}
.list-box .content {
	background:url(http://www.globalbx.com/images/gr-box-pxl.gif) repeat-y 100% 0;
	margin-top:-20px;
	position:relative;
}
.list-box h3 {
	font:bold 1em/120% tahoma, arial, sans-serif;
	color:#3a3a42;
	margin:0 10px 5px 15px;
}
.list-box h4 {
	font:bold 1em/120% tahoma, arial, sans-serif;
	color:#ee9718;
	margin:0 0 2px 8px;
}
.strong-box {
	margin:0 30px 10px;
	background:#e8f0f7 url(http://www.globalbx.com/images/strong-box-top-left.gif) no-repeat;
}
.list-box a {text-decoration:none;}
.list-box a:hover {text-decoration:underline;}
.strong-box .btm {
	height:5px;
	width:100%;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/strong-box-btm-right.gif) no-repeat 100% 0;
}
.strong-box .btm span {
	float:left;
	height:5px;
	width:5px;
	overflow:hidden;
	background:url(http://www.globalbx.com/images/strong-box-btm-left.gif) no-repeat 0 0;
}
.list-box .strong-box .cnt {
	padding:5px 0 0;
	margin:0;
	background:url(http://www.globalbx.com/images/strong-box-top-right.gif) no-repeat 100% 0;
}
.list-box .union {
	width:100%;
	overflow:hidden;
}
.list-box ul {
	margin:0;
	padding:0 8px;
	list-style:none;
}
.list-box li {
	float:left;
	margin-right:1%;	
}
.list-box .three-colums li {width:32%;}
.list-box .four-colums li {width:24%;}
.list-box .five-colums li {width:19%;}
.list-box .six-colums li {width:15%;}
.list-box .seven-colums li {width:13%;}
.list-box .cnt {margin:0 30px;}
.members-box {	
	padding:0 0 0 70px;
	background:url(http://www.globalbx.com/images/ico-members.jpg) no-repeat 0 20px;
	min-height:70px;
	margin:0 18px;
	overflow:hidden;
}
* html .members-box {height:1%;}
.list-box .members-box h3 {
	font:bold 1em/120% tahoma, arial, sans-serif;
	color:#ed9007;
	margin:0;
}
.list-box .members-box ul {
	float:left;
	width:49%;
	padding:0;
	margin:0;
	font-size:1.091em;
}
.list-box .members-box li {
	float:none;
	margin:10px 0 0;
}
.list-box .members-box p {margin:0;}
.members-box ul.right {float:right;}
/* footer style */
#footer {
	border-top:1px solid #c6c6c6;
	padding:5px 0 0;
	width:99.4%;
}
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;	
}
#footer li {
	border-left:1px solid #3a3a42;
	padding:0 4px 0 8px;
	display:inline;
}
#footer li.first {border:none;}
#footer li a {
	color:#3a3a42;
	text-decoration:none;
}
#footer li a:hover {text-decoration:underline;}

#footer a {	
    COLOR: #000000;    
}

#footer td#tdSeparator {
	background:#ffffff;
}

/* MX */
div#divPageLoader {
	width:100%;
	height:5000px;
	background-color:white;
	z-index:5000;
	font-size:20pt;
	color:gray;
	text-align:center;
	font-family:arial;
	padding-top:10%;
}



div#col1Box2Mid{
	padding-right:0px;
}

div#col1box1,div#col1box2, 
div#col3box1,div#col2box2,
div#col3box1,div#col3box2,{
	height:auto;
} 

div#col1, div#col2, div#col3 {
	position:relative;	
}

#img3,  .rightImage{
	clear:right;
}

#img4, .leftImage {
	clear:left;	
}

div#imageBoxes {
	margin:0pt auto;
	width:395px;
}

div.center {
	margin:0 auto;
}

div#container div#col1{
	width:41%;
	min-width:405px;
}

x {	width:39.25%;
max-width:390px;}

div#container div#col2{
	min-width:29%;
	width:29%;
}

div#container div#col3{
 	min-width:29.5%;
	width:29.5%;
}

div.info-box img.banner{
	border:0px none;
}

#col1-bul1, #col2-bul1{
	width:43%;
}

#col2-bul2, #col1-bul2{
	width:55%;
}

#col3-bul1{
	width:50%;
	min-width:195px;
}

#col3-bul2{
	width:48%;
}

div#col1.column  .bullets li{
	margin-top:1px;
}


div#col1.column div.logobox div.two-col{
	margin:0 0 0 -5px;	
	width:100%;
}

/* 	width:390px;*/

div#col1.column ul.logos {
	margin:10px auto;
	width:auto;
	padding:0;
}

div#col1.column ul.logos img{
	border:1px solid gray;
	margin:1px 1px 0 0; 	
/*	margin:10px 5px 2px 10px; */
}

div#col2.column div.box p{
	margin:5px 0px 10px 0px;
}

div#col2.column div.for-sale-box p {
	width:70%;
	margin-bottom:20px;
}

div#col3.column .simple li{
	margin-bottom:10px;
}

div#col1.column div.right a.mail:hover {
	text-decoration:none;
	color:#394EA1;
	background:transparent url(http://www.globalbx.com/images/mail2.gif);
}

#main #container div.right p a:hover {
	text-decoration:underline;
	color:#FFA000;
}

div#col1.column div.info-box h3, div#col1.column div.info-box p {
	padding-left:9px;
}

div.members-box a.sign-up {
	float:left;
	clear:both;
	margin:10px 0px 10px 0px;
}

div#container1, div#container2{
	text-align:center;
	width:100%;
}

div#container{
 	margin:0 auto;
	text-align:left;	
	min-width:1005px;
}

div#containerIn{
	margin:0 auto;
	text-align:left;	
	padding:0 9px 0 9px; 	
	width:99%;				
}

/* For FF, Opera, Safari Browsers*/
div#container2>div#containerIn {
	/* Set same spacing to the left and right of the page */
	padding:0 9px 0 9px;
	width:auto;	
}

/* Added the styles for the footer copyright and links */
.copyright1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
}
.copyright2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Geneva, Arial;
}

.textArea
{
	width:220px;
}

/* Center images on the Franchise Logos table */
.box #imageBoxes #franchiseLogos img {
	float:none;	
	margin:10px 4px 0px 0px;
}

div#container2 div#containerIn a.registerLogin {
	color:blue;
	text-decoration:underline;
}

div#container2 div#containerIn a:hover.registerLogin {
	color:#d60;
	text-decoration:underline;
}

